62767d Update requires to reflect XMvn 2.0 package split

Authored and Committed by msrb 5 years ago
    Update requires to reflect XMvn 2.0 package split
    
        
file modified
+10 -8